$primary:   #0055a0;
$secondary: #9bc31a;
$danger:    #CD0000;

$font-size-base: 1rem !default;

$h1-font-size: $font-size-base * 2 !default;
$h2-font-size: $font-size-base * 1.5 !default;
$h3-font-size: $font-size-base * 1.25 !default;
$h4-font-size: $font-size-base !default;
$h5-font-size: $font-size-base !default;
$h6-font-size: $font-size-base !default;

$dark:      #000;

$navbar-padding-y:      0;
$nav-link-padding-y:    1rem;

$dropdown-spacer:           0;
$dropdown-border-radius:    0 0 0.25rem 0.25rem;
$dropdown-bg:               $primary;
$dropdown-border-color:     $primary;

$breadcrumb-bg: transparent;
